/*
Theme Name: Laurent Child
Theme URI: https://haweli.co.uk/
Description: A child theme of Laurent Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.1
Text Domain: laurent
Template: laurent
*/

/* FONTS */
@font-face {
	font-family: "Jost";
	src: url("assets/fonts/jost/Jost-VariableFont_wght.woff2") format("woff2");
}
@font-face {
	font-family: "Amethysta";
	src: url("assets/fonts/amethysta/Amethysta-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "Gloock";
	src: url("assets/fonts/gloock/Gloock-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "Qwigley";
	src: url("assets/fonts/qwigley/Qwigley-Regular.woff2") format("woff2");
}

h1, h2, h3, h4 { font-family: "Gloock", Amethysta, serif; }
.eltdf-section-title-holder .eltdf-st-tagline, .eltdf-testimonials-holder.eltdf-testimonials-standard .eltdf-testimonial-text { font-family: "Qwigley"; font-size: 36px; }
.eltdf-testimonials-holder.eltdf-testimonials-standard .eltdf-testimonial-text { color: #e8e0d7; }

/* SOUTHALL COLOURS */
body.page-template-full-width-southall .eltdf-side-menu { background-color: #1D2249; }
body.page-template-full-width-southall .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay { background-color: #1D2249; background-color: #485874; }
body.page-template-full-width-southall .eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: #1D2249 !important; }
body.page-template-full-width-southall .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-accordion-title { background-color: #485874; }

/* ILFORD COLOURS */
body.page-template-full-width-ilford .eltdf-side-menu { background-color: #1D2249; }
body.page-template-full-width-ilford .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay { background-color: #1D2249; background-color: #485874; }
body.page-template-full-width-ilford .eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: #1D2249 !important; }
body.page-template-full-width-ilford .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-accordion-title { background-color: #485874; }

/* ROSE GOLD LINE COLOUR */
.eltdf-section-title-holder .eltdf-st-tagline { color: #B9786F; /* color: #FFF; */ }
.eltdf-section-title-holder .eltdf-st-title-holder .decor { color: #B9786F; }
.eltdf-owl-slider .owl-dots .owl-dot span:before { color: #B9786F; }
.eltdf-owl-slider .owl-dots .owl-dot:after { border-color: #B9786F; }
.eltdf-btn.eltdf-btn-outline { border-color: #B9786F; }
.eltdf-btn.eltdf-btn-outline:not(.eltdf-btn-custom-border-hover):hover { border-color: #B9786F; }
.eltdf-btn.eltdf-btn-outline .eltdf-btn-after-line, .eltdf-btn.eltdf-btn-outline .eltdf-btn-before-line { background-color: #B9786F; }
.eltdf-btn.eltdf-btn-simple .eltdf-btn-first-line, .eltdf-btn.eltdf-btn-simple .eltdf-btn-second-line { border-color: #B9786F; }
.eltdf-video-button-holder .eltdf-video-button-play { color: #B9786F; }
.eltdf-pricing-holder .eltdf-pricing-lines, .eltdf-pricing-holder .eltdf-pricing-lines:before { border-color: #B9786F; }
.eltdf-rf-holder .eltdf-rf-field-holder input[type=text], .eltdf-rf-holder .eltdf-rf-field-holder select { border-color: #B9786F; }
.eltdf-main-menu ul li a>.item_outer>.item_text:after, .eltdf-main-menu ul li a>.item_outer>.item_text:before { border-color: #B9786F; }
.eltdf-side-menu a.eltdf-close-side-menu { color: #B9786F; }
.eltdf-owl-slider .owl-nav .owl-next, .eltdf-owl-slider .owl-nav .owl-prev { color: #B9786F; }
.eltdf-owl-slider .owl-nav .owl-next:hover, .eltdf-owl-slider .owl-nav .owl-prev:hover { color: #B9786F; }
.eltdf-testimonials-holder .eltdf-testimonials-mark { background-image: url("/wp-content/uploads/2024/07/quote-mark.png") !important; }
.eltdf-page-footer .widget a:hover { color: #B9786F; }
.eltdf-btn.eltdf-btn-outline:not(.eltdf-btn-custom-border-hover):hover { border-color: #B9786F !important; }
.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a .eltdf-btn-first-line, .eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a .eltdf-btn-second-line { border-top-color: #B9786F; }
.eltdf-btn.eltdf-btn-solid { background-color: #B9786F; border: 1px solid #B9786F; }
.eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover { border-color: #B9786F !important; }
.eltdf-btn.eltdf-btn-simple:after, .eltdf-btn.eltdf-btn-simple:before { border-color: #B9786F; }
.eltdf-pricing-holder .eltdf-pricing-title { color: #B9786F; }
.eltdf-pricing-holder .eltdf-pricing-price { color: #B9786F; }
a:hover, p a:hover { color: #B9786F; }
.eltdf-mobile-header .eltdf-mobile-menu-opener a { color: #B9786F; }
.eltdf-mobile-header .eltdf-mobile-nav { background-color: #485874; border-bottom: 1px solid #B9786F; }
.eltdf-mobile-header .eltdf-mobile-nav ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul li h6 { font-family: "Amethysta", serif; border: none; color: #B9786F; }
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid>ul>li.eltdf-active-item>h6 { color: #B9786F; }
.eltdf-mobile-header .eltdf-mobile-nav ul li a>span:after, .eltdf-mobile-header .eltdf-mobile-nav ul li a>span:before, .eltdf-mobile-header .eltdf-mobile-nav ul li h6>span:after, .eltdf-mobile-header .eltdf-mobile-nav ul li h6>span:before { border-top: 1px solid #B9786F; }
.eltdf-side-menu .widget a:hover { color: #B9786F; }

.eltdf-side-menu-button-opener { color: #e8e0d7; }
.eltdf-side-menu-button-opener.opened, .eltdf-side-menu-button-opener:hover { color: #B9786F; }

.eltdf-mobile-header .eltdf-mobile-header-inner { background-color: #1D2249; border-bottom: 1px solid #B9786F; }

/* OFF WHITE COLOUR */
body { color: #e8e0d7; }
.eltdf-side-menu .widget { color: #e8e0d7; }
.eltdf-side-menu .widget a { color: #e8e0d7; }
.eltdf-main-menu ul li a { color: #e8e0d7; }
.eltdf-page-footer .widget { color: #e8e0d7; }
.eltdf-page-footer .widget a { color: #e8e0d7; }
.eltdf-page-footer .widget.eltdf-footer-bottom-column-1 a { text-decoration: underline; }
.eltdf-portfolio-list-holder article .eltdf-pli-text h5.eltdf-pli-title { color: #e8e0d7; }
.eltdf-btn-outline .eltdf-side-menu .widget a { color: #FFF; }

/* LOGO */
.eltdf-position-left-inner .eltdf-svg-logo { margin-left: -20px; }
/* LOGO ANIMATION */
.eltdf-header-double-grid-line-one, .eltdf-header-double-grid-line-two { pointer-events: none; }
/* HOME */
.eltdf-logo-wrapper-haweli a:nth-child(1) { display: none; }
.eltdf-logo-wrapper-haweli a:nth-child(2) { display: none; }
.eltdf-logo-wrapper-haweli a:nth-child(3) { display: none; }
.eltdf-logo-wrapper-haweli a:last-child { display: block; margin-top: 20px; }
/* SOUTHALL */
.eltdf-logo-wrapper-haweli-southall { display: flex; }
.eltdf-logo-wrapper-haweli-southall a:nth-child(1) { order: 1; }
.eltdf-logo-wrapper-haweli-southall a:nth-child(2) { transform: translateX(-76px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 2; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-southall a:nth-child(3) { transform: translateX(-46px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 3; }
.eltdf-logo-wrapper-haweli-southall:hover a:nth-child(2) { transform: translateX(30px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; }
.eltdf-logo-wrapper-haweli-southall:hover a:nth-child(3) { transform: translateX(50px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-southall a:last-child { display: none; }
/* ILFORD */
.eltdf-logo-wrapper-haweli-ilford { display: flex; }
.eltdf-logo-wrapper-haweli-ilford a:nth-child(1) { transform: translateX(-76px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 2; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-ilford a:nth-child(2) { order: 1; }
.eltdf-logo-wrapper-haweli-ilford a:nth-child(3) { transform: translateX(30px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 3; }
.eltdf-logo-wrapper-haweli-ilford:hover a:nth-child(1) { transform: translateX(30px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; }
.eltdf-logo-wrapper-haweli-ilford:hover a:nth-child(3) { transform: translateX(50px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-ilford a:last-child { display: none; }
/* NORBURY */
.eltdf-logo-wrapper-haweli-norbury { display: flex; }
.eltdf-logo-wrapper-haweli-norbury a:nth-child(1) { transform: translateX(-76px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 2; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-norbury a:nth-child(2) { transform: translateX(-50px); opacity: 0; pointer-events: none; transition: all 0.2s ease-in; order: 3; }
.eltdf-logo-wrapper-haweli-norbury a:nth-child(3) { order: 1; }
.eltdf-logo-wrapper-haweli-norbury:hover a:nth-child(1) { transform: translateX(30px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; }
.eltdf-logo-wrapper-haweli-norbury:hover a:nth-child(2) { transform: translateX(50px); opacity: 1; pointer-events: all; transition: all 0.2s ease-in; transition-delay: 0.2s; }
.eltdf-logo-wrapper-haweli-norbury a:last-child { display: none; }
/* MOBILE LOGO */
body.page-template-full-width-ilford header.eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path { width: 76px; height: 70px; display: block; transform: scale(0.8); }
body.page-template-full-width-ilford header.eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path svg { display: none; }
body.page-template-full-width-southall header.eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path { width: 76px; height: 70px; display: block; transform: scale(0.8); }
body.page-template-full-width-southall header.eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path svg { display: none; }
body.page-template-full-width-southall .eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path { background-image: url('/wp-content/uploads/2024/07/icon_southall.svg'); }
body.page-template-full-width-ilford .eltdf-mobile-header .eltdf-position-left span.eltdf-logo-svg-path { background-image: url('/wp-content/uploads/2024/07/icon_ilford.svg'); }

/* NAV */
.eltdf-main-menu > ul > li > a { font-weight: 500; }

/* SIDE AREA */
.eltdf-side-menu .widget_custom_html { margin: 0; }
.eltdf-side-menu .widget_custom_html .eltdf-svg-pattern-holder { position: relative; }
.eltdf-side-menu .widget_custom_html .eltdf-svg-pattern-holder svg { transform: scale(1.5); }
.eltdf-side-menu .eltdf-svg-pattern-holder.eltdf-appear svg path { stroke-dashoffset: 372; stroke-dasharray: 372; -webkit-transition: all 2s ease; transition: all 2s ease; }
body.eltdf-right-side-menu-opened .eltdf-svg-pattern-holder svg path { stroke-dashoffset: 0; stroke-dasharray: 372; -webkit-transition: all 3s ease; transition: all 3s ease; transition-delay: 1s; }
body.eltdf-right-side-menu-opened .eltdf-svg-pattern-holder.eltdf-appear svg path { stroke-dashoffset: 0; stroke-dasharray: 372; -webkit-transition: all 3s ease; transition: all 3s ease; transition-delay: 1s; }
.widget .textwidget .eltdf-btn-outline { margin-bottom: 20px; }

/* SVG ANIMATIONS */
.eltdf-svg-pattern-holder svg.eltdf-appear-southall path { stroke-dashoffset: 1000; stroke-dasharray: 1000; -webkit-transition: all 2s ease; transition: all 2s ease; }
.eltdf-svg-pattern-holder.eltdf-appear svg.eltdf-appear-southall path { stroke-dashoffset: 0; stroke-dasharray: 1000; -webkit-transition: all 2s ease; transition: all 2s ease; }

body.page-template-full-width-southall .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay svg line {
	stroke-dashoffset: 300; stroke-dasharray: 300; -webkit-transition: all 1s ease .2s; transition: all 1s ease .2s;
}
body.page-template-full-width-southall .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article:hover .eltdf-pli-image-shader-overlay svg line {
	stroke-dashoffset: 0; stroke-dasharray: 300;
}

body.page-template-full-width-ilford .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay svg path {
	stroke-dashoffset: 300; stroke-dasharray: 300; -webkit-transition: all 1s ease .2s; transition: all 1s ease .2s;
}
body.page-template-full-width-ilford .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article:hover .eltdf-pli-image-shader-overlay svg path {
	stroke-dashoffset: 100; stroke-dasharray: 300;
}

/* HIDE OLD PATTERNS */
body.page-template-full-width-southall .eltdf-svg-pattern-holder.eltdf-pattern-position-right { transform: translateY(-140px) scale(0.75) !important; /* display: none; */ }
body.page-template-full-width-ilford .eltdf-svg-pattern-holder.eltdf-pattern-position-right { transform: translateY(-140px) scale(0.75) !important; /* display: none; */ }
/*
body.page-template-full-width-southall #custom_html-2 { display: none; }
body.page-template-full-width-ilford #custom_html-3 { display: none; }
body.page-template-full-width-southall .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay svg { display: none; }
body.page-template-full-width-ilford .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay svg { display: none; }
*/
body.page-template-full-width-southall .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay h3 { padding: 50px; display: none; }
body.page-template-full-width-ilford .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay article .eltdf-pli-image-shader-overlay h3 { padding: 50px; display: none; }

/* FOOTER */
footer.eltdf-page-footer .eltdf-footer-top-holder .eltdf-grid { width: 100%; }

footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(2) { clear: both; width: 33%; padding-left: 200px; }
footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(3) { width: 33%; }
footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(4) { width: 33%; padding-right: 200px; }
footer .eltdf-footer-column-4 ul { column-count: 2; }
footer.eltdf-page-footer .widget h5.eltdf-widget-title { font-size: 19px; font-weight: bold; line-height: 29px; color: #e8e0d7; letter-spacing: 2px; text-transform: uppercase; margin: 10px 0; }

ul.haweli_awards { display: flex; column-gap: 30px; margin: 40px 0 !important; justify-content: center; list-style: none; }
ul.haweli_awards li img { max-width: 100px; }
ul.haweli_awards li div.rg_awards { max-width: 110px; max-height: 100px; }
ul.haweli_awards li div#r_anim-bb { transform: scale(0.52); transform-origin: left top; }

footer.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li { margin: 0 0 10px 0 !important; }
footer.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a { padding-bottom: 5px; font-size: 0.8em; }
footer.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a:after, footer.eltdf-page-footer .eltdf-footer-top-holder .widget_nav_menu ul li a:before { display: none; }
footer.eltdf-page-footer .eltdf-footer-top-holder .eltdf-footer-top-inner.eltdf-grid { padding: 60px 0; }

footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(2) .widget_text { margin: 20px auto 0 auto; }

footer.eltdf-page-footer .eltdf-footer-top-inner .widget_text .textwidget p { font-size: 0.8em; }

body.page-template-full-width-norbury footer { display: none; }

.eltdf-page-footer .eltdf-footer-bottom-holder { background-color: #0c0f27; }
.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner.eltdf-grid { padding: 5px; font-size: 0.6em; }
.eltdf-page-footer .eltdf-footer-bottom-holder .eltdf-footer-bottom-inner.eltdf-grid p { margin: 0; }

.eltdf-social-icon-widget-holder .fa-viadeo-square:before {
	content: "";
    background-image: url("/wp-content/uploads/2024/08/tiktok-brands-solid-rosegold.svg");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 17px;
    height: 17px;
    display: block;
}
.eltdf-social-icon-widget-holder:hover .fa-viadeo-square:before {
	content: "";
    background-image: url("/wp-content/uploads/2024/08/tiktok-brands-solid-white.svg");
}

@media only screen and (max-width: 1200px) {
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(2) { width: 100%; padding-left: 0px; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(2) .widget_text { margin: 20px auto !important; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(3) { width: 100%; margin-top: 30px; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(4) { width: 100%; padding-right: 0px; }
	footer .eltdf-footer-column-4 ul { max-width: 500px; margin: 0 auto !important; }
	ul.haweli_awards { margin: 40px auto !important; }
}
@media only screen and (max-width: 500px) {
	ul.haweli_awards { column-gap: 20px; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(2) { padding: 0 40px !important; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(3) { padding: 0 40px !important; }
	footer.eltdf-page-footer .eltdf-footer-top-inner .eltdf-grid-col-3:nth-child(4) { padding: 0 40px !important; }
}

/* RESPONSIVE - general */
@media only screen and (max-width: 1440px) {
	.eltdf-main-home-middle-svg-pattern svg { width: 100%; }
	.eltdf-eh-item-content .eltdf-btn { margin: 0 auto 20px auto !important; display: block; max-width: 280px; }
	.eltdf-eh-item-content .eltdf-btn:last-child { margin: 20px auto 0 auto !important; display: block; max-width: 280px; }
}
@media only screen and (max-width: 680px) {
	.eltdf-elements-holder.eltdf-responsive-mode-680.eltdf-three-columns .eltdf-eh-item { width: 33.33333% !important; }
	.eltdf-main-home-middle-svg-pattern svg { height: auto; }
	.eltdf-row-grid-section .vc_custom_1572623909170, .eltdf-row-grid-section .vc_custom_1572623909170 { padding-bottom: 20px !important; }
}

/* HOME - split screen */
.eltdf-vertical-split-slider h2, .eltdf-vss-ms-section h2 { font-family: Gloock, Jost, sans-serif; font-size: 3em; font-weight: 300; letter-spacing: 4px; line-height: 1.1em; margin-bottom: 40px !important; color: #e8e0d7; }
.eltdf-vertical-split-slider:before { content: ''; position: absolute; width: 100%; height: 100vh; top: 0; left: 0; background: #000; opacity: 0.4; pointer-events: none; z-index: 1; } 
.eltdf-vss-responsive:before { content: ''; position: absolute; width: 100%; height: 100vh; top: 0; left: 0; background: #000; opacity: 0.4; pointer-events: none; z-index: 1; } 
.eltdf-vertical-split-slider .ms-tableCell { position: relative; z-index: 2; }
.eltdf-vss-responsive .ms-tableCell { position: relative; z-index: 2; }
.eltdf-vertical-split-slider h2 strong, .eltdf-vss-ms-section h2 strong { font-weight: 500; font-size: larger; line-height: 1.1em; }
.eltdf-vertical-split-slider .eltdf-btn, .eltdf-vss-ms-section .eltdf-btn { letter-spacing: .186em; font-family: Jost, sans-serif; }
body.page-id-2421 #multiscroll-nav, body.page-id-2421 .eltdf-page-footer { display: none; }
body.page-id-2421 .eltdf-vss-responsive { margin-top: 70px; }
body.page-id-2421 .eltdf-vss-responsive .eltdf-vss-ms-section, body.page-id-2421 .eltdf-vss-responsive .eltdf-vss-ms-section:not(:first-child) { height: calc(50vh - 70px) !important; }
.eltdf-vss-responsive .eltdf-vss-ms-section .ms-tableCell { height: calc(50vh - 35px) !important; }
body.page-id-2421 .eltdf-mobile-header-inner .eltdf-position-left { float: none; }
body.page-id-2421 .eltdf-mobile-header-inner .eltdf-position-right { display: none; }
body.page-id-2421 .eltdf-mobile-header-inner .eltdf-position-left .eltdf-position-left-inner { text-align: center; }
body.page-id-2421 .eltdf-mobile-header-inner .eltdf-position-left .eltdf-position-left-inner .eltdf-mobile-logo-wrapper { position: absolute; top: 10px; width: 100%; height: calc(100% - 10px); }

/* REV SLIDER */
.revslider-initialised .eltdf-btn.eltdf-btn-solid { color: #000; letter-spacing: .186em; font-family: Jost, sans-serif; font-weight: 500; }
.revslider-initialised rs-sbg-wrap rs-dotted { background-image: none !important; background-color: rgba(0,0,0,0.25); }


/* MAPS */
.mapboxgl-marker svg circle { fill: #414b58 !important; }

/* MENUS */
.one-column-menu .eltdf-pricing-holder { width: 50%; margin: 0 auto; }
.package-menus {
/*     font-weight: 700; */
/*     text-transform: uppercase; */
    font-size: 17px;
    line-height: 1.58em;
/*     letter-spacing: .22em; */
/*     border: 2px double #B9786F; */
}
.package-menus { max-width: 350px; margin: 40px auto; text-align: center; }
.package-menus h2 { color: #B9786F; font-size: 22px; letter-spacing: .23em; font-family: "Gloock", Amethysta, serif; }
.package-menus h4 { color: #e8e0d7; font-size: 17px; margin: 0.2em; color: #B9786F; }
.package-menus p { color: #e8e0d7; padding: 0 20px 20px 20px; }
.package-menus .wpb_wrapper div { font-size: 16px; font-weight: 300; letter-spacing: 0; text-transform: none; border-top: 1px double #B9786F; padding: 10px; }
.haweli_accordian .package-menus { margin-top: 20px; font-size: 15px; }
.haweli_accordian .package-menus h2 { /* color: #e8e0d7; */ font-size: 19px; }
.haweli_accordian .package-menus h4 { color: #B9786F; font-size: 15px; }
.eltdf-tabs .eltdf-accordion-holder.eltdf-ac-boxed .eltdf-accordion-content { padding: 21px 0 21px; }
.eltdf-tabs .eltdf-accordion-holder .eltdf-accordion-title .eltdf-tab-title { font-size: 0.9em; }
.eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li.ui-state-hover a { border-bottom-color: #B9786F; }
.eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li a { color: #e8e0d7; font-family: "Gloock", Amethysta, serif; }
.party_booking .package-menus { max-width: 100%; }

#cateringmenus .package-menus { max-width: 100%; border: none; margin-top: 40px; margin-bottom: 40px !important; }
#cateringmenus .package-menus ul { list-style: none; text-align: left; /* columns: 4; */ }
#cateringmenus .package-menus ul li { padding: 10px 20px; width: calc(24% - 40px); display: inline-block; vertical-align: top; word-break: break-word; }
#cateringmenus .eltdf-elements-holder .eltdf-eh-item.eltdf-vertical-alignment-top { width: 100%; display: inline-block; }
#cateringmenus .eltdf-elements-holder.eltdf-two-columns .eltdf-eh-item { padding: 0 1%; }

.food_hygiene { margin: 0; }
.food_hygiene img { max-width: 180px; }

.form-catering form { display: grid; column-gap: 20px; text-align: left; grid-template-columns: repeat(2, 1fr); }
.form-catering form label:nth-child(8), .form-catering form label:nth-child(9), .form-catering form p:nth-child(8), .form-catering form p:nth-child(9) { grid-column-start: 1; grid-column-end: 3; margin-bottom: 28px; } 
form #respond input[type=text], form #respond textarea, form .eltdf-style-form textarea, form .post-password-form input[type=password], form .wpcf7-form-control.wpcf7-date, form .wpcf7-form-control.wpcf7-number, form .wpcf7-form-control.wpcf7-quiz, form .wpcf7-form-control.wpcf7-select, form .wpcf7-form-control.wpcf7-text, form .wpcf7-form-control.wpcf7-textarea, form input[type=email], form input[type=password], form input[type=text] { border-color: #B9786F; }

.form-catering form .eltdf-btn.eltdf-btn-solid { color: #000; /* background-color: #c9ab81; border: 1px solid #c9ab81; */ letter-spacing: .186em; font-family: Jost, sans-serif; font-weight: 500; max-width: 300px; }


.allergy_info { background: #1D2249; padding: 10px 20px 30px 20px; margin-top: 60px; }
.menu_button { position: absolute; top: -60px; left: 0; right: 0; text-align: center; max-width: 450px; margin: 0 auto; }
/*
.title-button { margin-top: 20px; }
.title-button .eltdf-btn.eltdf-btn-solid { color: #000; letter-spacing: .186em; font-family: Jost, sans-serif; font-weight: 500; }
*/
body.page-template-full-width-ilford .menus_intro .eltdf-svg-pattern-holder.eltdf-pattern-position-right { transform: translateY(-60px) rotate(180deg) !important; }
body.page-template-full-width-southall .menus_intro .eltdf-svg-pattern-holder.eltdf-pattern-position-right { transform: translateY(-60px) rotate(180deg) !important; }
.menus_intro .intro_text { padding: 0 10%; }

.eltdf-pricing-holder .eltdf-pricing-price { font-family: "Amethysta"; text-transform: none; }

.ornamental_stars .eltdf-si-ornament { background-image: url('/wp-content/uploads/2024/07/pattern_stars.svg'); width: 150px !important; }
.ornamental_stars svg { opacity: 0; }
.ornamental_arches .eltdf-si-ornament { background-image: url('/wp-content/uploads/2024/07/pattern_arches_rotate.svg'); width: 150px !important; }
.ornamental_arches svg { opacity: 0; }

.menu_longline > .eltdf-pricing-item:nth-child(1) .eltdf-pricing-main span.eltdf-pricing-price { display: block; margin: 5px 0; padding: 0; }
.menu_longline_2 > .eltdf-pricing-item:nth-child(2) .eltdf-pricing-main span.eltdf-pricing-price { display: block; margin: 5px 0; padding: 0; }
.menu_longline_3 > .eltdf-pricing-item:nth-child(3) .eltdf-pricing-main span.eltdf-pricing-price { display: block; margin: 5px 0; padding: 0; }
.menu_longline_4 > .eltdf-pricing-item:nth-child(4) .eltdf-pricing-main span.eltdf-pricing-price { display: block; margin: 5px 0; padding: 0; }
.catering_and_events h5 { text-align: center; font-size: 22px; }
.list-two-column ul { columns: 2; }

.eltdf-pricing-holder .eltdf-pricing-desc { font-size: 16px; }

.eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav { text-align: center; }
.eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li { margin: 0 12px 12px 0; float: none; display: inline-block; }
.eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li a { background-color: #485874; font-family: 'Amethysta'; font-size: 12px; color: #FFF; }
.eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-active a, .eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li.ui-state-hover a { background-color: #b9786e; }

/* .three_images .eltdf-single-image-holder.eltdf-appear.eltdf-image-appear-from-top img { -webkit-clip-path: inset(20px); clip-path: inset(20px); } */
/* .three_images .eltdf-single-image-holder.eltdf-main-home-middle-svg-pattern { padding: 0 30px; } */

/* NEW PATTERNS */
.page-template-full-width-ilford.page-parent .eltdf-page-content-holder section.wpb-content-wrapper .eltdf-row-grid-section-wrapper:nth-child(1) { position: relative; }
.page-template-full-width-ilford.page-parent .eltdf-page-content-holder section.wpb-content-wrapper .eltdf-row-grid-section-wrapper:nth-child(1):before {
	content: '';
	background-image: url("/wp-content/uploads/2024/07/pattern_arches_alt.svg");
    background-repeat: repeat;
    background-position: 50% 50%;
    background-size: contain;
    position: absolute;
    width: 100vw;
    height: 106px;
    bottom: -52px;
    left: 0;
    z-index: 999;
}
.page-template-full-width-southall.page-parent .eltdf-page-content-holder section.wpb-content-wrapper .eltdf-row-grid-section-wrapper:nth-child(1) { position: relative; }
.page-template-full-width-southall.page-parent .eltdf-page-content-holder section.wpb-content-wrapper .eltdf-row-grid-section-wrapper:nth-child(1):before {
	content: '';
	background-image: url("/wp-content/uploads/2024/07/pattern_stars.svg");
    background-repeat: repeat;
    background-position: 50% 50%;
    background-size: contain;
    position: absolute;
    width: 100vw;
    height: 106px;
    bottom: -52px;
    left: 0;
    z-index: 999;
}
.pb_160 { padding-bottom: 160px !important; }
.eltdf-title-holder .eltdf-title-wrapper .eltdf-title-inner .eltdf-grid { margin-top: -80px; }
.logo-home { height: 120px; }
.logo-home img { width: 200px; height: auto; }
.bg_glitter_image { background-repeat: no-repeat; background-size: contain !important; }
.bg_glitter_image .eltdf-eh-item-inner { padding: 10%; }
.bg_glitter_image_flip { transform: scaleX(-1); }
.bg_glitter_image_flip .eltdf-eh-item-inner { transform: scaleX(-1); }
.bg_glitter_left { position: absolute !important; transform: translate(-200px,-140px) !important; }
.bg_glitter_left img { width: 500px; }
.bg_glitter_right { position: absolute !important; transform: translate(200px,-180px) !important; z-index: 1; }
.bg_glitter_right img { width: 500px; }

.bg_glitter_image img { transform: scale(0.75) translate(8px, 1px) rotate(-60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); transition-delay: 0.5s; }
.bg_glitter_image_flip img { transform: scale(0.75) translate(-8px, 1px) rotate(60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); transition-delay: 0.5s; }
.bg_glitter_image.eltdf-z-rotate { transform: rotate(60deg); transform-origin: center center; opacity: 1; transition: all 1s cubic-bezier(.165,.84,.44,1); transition-delay: 0.5s; }
.bg_glitter_image.eltdf-z-rotate.eltdf-z-rotate-on { transform: rotate(0deg); }
.bg_glitter_image_flip.eltdf-z-rotate { transform: scaleX(-1) rotate(60deg); transform-origin: center center; opacity: 1; transition: all 1s cubic-bezier(.165,.84,.44,1); transition-delay: 0.5s; }
.bg_glitter_image_flip.eltdf-z-rotate.eltdf-z-rotate-on { transform: scaleX(-1) rotate(0deg); }

.bg_glitter_image.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.75) translate(8px, 1px) rotate(0deg); }
.bg_glitter_image_flip.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.75) translate(-8px, 1px) rotate(0deg); }

#menu .eltdf-portfolio-list-holder.eltdf-pl-standard-overlay .eltdf-pli-text-holder { padding: 38px 0; background: #485874; margin: 0; }

#gallery .eltdf-image-gallery:before {
	content: '';
	width: 100%;
    height: 100px;
    display: block;
    background-size: contain;
    background-repeat: repeat-x;
    position: absolute;
    transform: scale(1.2);
    top: -30px;
}

body.page-template-full-width-southall #gallery .eltdf-image-gallery:before {
	content: '';
	background-image: url('/wp-content/uploads/2024/07/pattern_stars.svg');
}
body.page-template-full-width-ilford #gallery .eltdf-image-gallery:before {
	content: '';
	background-image: url('/wp-content/uploads/2024/07/pattern_arches_alt.svg');
}

#catering .home_catering_content { background: #1d2249; }

/* MARGIN TEXT */

.margin_text { 
	position: absolute;
    left: 60px;
    text-align: left;
    top: 50%;
    transform: rotate(-90deg);
    transform-origin: left;
}

/* VIMEO */
.page-id-2421 .eltdf-page-header .eltdf-menu-area { border: none; }
.page-id-2421 .eltdf-logo-wrapper { visibility: hidden; }
.page-id-2421 header.eltdf-mobile-header { visibility: hidden; }
.page-id-2421 h2 { font-family: "Gloock", Amethysta, serif; font-weight: 500; }
.page-id-2421 h2 strong { font-weight: 500; }
.page-id-2421 .eltdf-btn.eltdf-btn-solid {
	color: #000;
    letter-spacing: .186em;
    font-family: Jost, sans-serif;
    font-weight: 500;
}
.page-id-2421 .eltdf-content {
    background-image: url('/wp-content/uploads/2025/06/IMG_5182.JPEG-scaled.jpg');
    background-size: cover;
}
.vimeo-wrapper {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   z-index: -1;
   pointer-events: none;
   overflow: hidden;
}
.vimeo-wrapper:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;	
	height: 100vh;
	background: #000;
	opacity: 0.25;
}
.vimeo-wrapper iframe {
   width: 100vw;
   height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
   min-height: 100vh;
   min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, 0%);
}

/* POP UP */
#spu-3380 .spu-container { background: #1d2249; }
#spu-3380 .spu-container h3 { margin-bottom: 30px !important; }
#spu-3380 .spu-container form .eltdf-btn.eltdf-btn-solid {
    color: #000;
    letter-spacing: .186em;
    font-family: Jost, sans-serif;
    font-weight: 500;
    max-width: 300px;
}

.page-id-2421 .landing_page_logos { margin-left: 30px; margin-right: 30px; }
.landing_page_logos > .vc_column_container { background: rgba(29, 34, 73, 0.9); margin-bottom: 30px; }
/*
.landing_page_logos > .vc_column_container:nth-child(2) { background: rgba(185, 120, 111, 0.9); }
.landing_page_logos > .vc_column_container:nth-child(2) .eltdf-btn.eltdf-btn-solid {
	background-color: #1d2249;
    border: 1px solid #1d2249;
    color: #fff !important;
    font-weight: 400 !important;
}
.landing_page_logos > .vc_column_container:nth-child(2) .eltdf-btn.eltdf-btn-solid:not(.eltdf-btn-custom-border-hover):hover {
	border-color: #1d2249 !important; color: #000 !important;
}
*/
.page-id-2421 .eltdf-eh-item-content .eltdf-btn { max-width: none; margin-top: 10px !important; }

#founder .eltdf-section-title-holder.eltdf-st-title-wrapped .eltdf-st-title { width: auto; }

.image_hmc { max-width: 200px; }
.menu_cutout img { max-height: 50vh; width: auto; }
.eltdf-title-holder { background-position: center bottom !important; }

/* .eltdf-title-holder { background-size: contain; } */

/* GALLERY */
.eltdf-image-gallery.eltdf-image-behavior-lightbox .eltdf-ig-image a { background-color: rgba(72, 88, 116, 0.5) !important; }
.eltdf-image-gallery.eltdf-image-behavior-lightbox .eltdf-ig-image:hover a svg line { stroke: #e8e0d7 !important; }
body .pp_pic_holder .pp_details { background-color: #485874 !important; }
body .pp_pic_holder .pp_details .pp_nav { font-size: 14px; }
body .pp_pic_holder .pp_details .pp_nav .currentTextHolder { line-height: 20px !important; }
body .pp_pic_holder a.pp_previous svg polyline { stroke: #e8e0d7 !important; }
body .pp_pic_holder a.pp_next svg polyline { stroke: #e8e0d7 !important; }


@media only screen and (max-width: 1600px) {
	.bg_glitter_image img { transform: scale(0.7) translate(0px, 0px) rotate(-60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); }
	.bg_glitter_image_flip img { transform: scale(0.7) translate(0px, 0px) rotate(60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); }
	.bg_glitter_image.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.7) translate(0px, 0px) rotate(0deg); }
	.bg_glitter_image_flip.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.7) translate(0px, 0px) rotate(0deg); }
	.package-menus-4 { display: grid; grid-template-columns: 1fr 1fr; justify-items: center; }
}/*

@media only screen and (min-width: 768px) and (max-width: 1330px) {
	#awards h2.eltdf-st-title { font-size: 32px; }
}
*/
@media only screen and (max-width: 1300px) {
	.one-column-menu .eltdf-pricing-holder { width: 100%; }	
	.pb_160 { padding-bottom: 0 !important; }
	.bg_glitter_left { transform: translate(-200px,-90px) !important; }
	.image_hmc { margin: 50px 0 -100px 0; }
/*
	.bg_glitter_image img { transform: scale(0.7) translate(0px, 0px); }
	.bg_glitter_image_flip img { transform: scale(0.7) translate(0px, 0px); }
*/
	#about .eltdf-three-columns { display: grid; grid-template-columns: 1fr 1fr; justify-items: center; }
	#about .eltdf-three-columns > div:nth-child(1) { order: 2; width: 100% !important; }
	#about .eltdf-three-columns > div:nth-child(2) { order: 1; width: 100% !important; grid-column: 1 / 3; }
	#about .eltdf-three-columns > div:nth-child(3) { order: 3; width: 100% !important; }
}
@media only screen and (min-width: 1024px) and (max-width: 1200px) {
	.eltdf-main-menu>ul>li>a { padding: 0 15px; font-size: 12px; }
}

@media only screen and (min-width: 768px) and (max-width: 1270px) {
	#catering h2.eltdf-st-title { font-size: 32px; }
	.page-id-2421 h2 { font-size: 36px; }
}
@media only screen and (max-width: 1024px) {
	.margin_text { display: none; }
	.bg_glitter_image img { transform: scale(0.7) translate(7px, 0px) rotate(-60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); }
	.bg_glitter_image_flip img { transform: scale(0.7) translate(-7px, 0px) rotate(60deg); transition: all 1s cubic-bezier(.165,.84,.44,1); }
	.bg_glitter_image.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.7) translate(7px, 0px) rotate(0deg); }
	.bg_glitter_image_flip.eltdf-z-rotate.eltdf-z-rotate-on img { transform: scale(0.7) translate(-7px, 0px) rotate(0deg); }
	.eltdf-tabs.eltdf-tabs-boxed .eltdf-tabs-nav li { margin: 0 8px 8px 0 !important; }
	#cateringmenus .package-menus ul li { width: 40%; }
}	
@media only screen and (max-width: 767px) {
	.eltdf-vertical-split-slider h2, .eltdf-vss-ms-section h2 { font-size: 2em; }
	.eltdf-eh-item-content .eltdf-btn { max-width: 200px; }
	.eltdf-eh-item-content .eltdf-btn:last-child { max-width: 200px; }
	.eltdf-mobile-header .eltdf-grid { width: calc(100% - 20px); }
	.eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav { overflow-x: scroll; justify-content: flex-start; overflow-y: hidden; /* height: 43px; */ }
	.eltdf-tabs.eltdf-tabs-standard .eltdf-tabs-nav li a { border-bottom-width: 2px; }
	.logo-home { height: 60px; margin-top: 15px; display: none; }
	.logo-home img { width: 120px; height: auto; }
	.list-two-column ul { columns: 1; }
	.form-catering form label { grid-column: 1 / 3; }
	.page-id-2421 .vc_empty_space { display: none; }
	.page-id-2421 .eltdf-eh-item-content .eltdf-btn:last-child { margin-bottom: 30px !important; }
	.package-menus-4 { grid-template-columns: 1fr; }
	.image_hmc { margin: 50px 0 -60px 0; max-width: 160px; }
	
/*
	.bg_glitter_image img { transform: scale(0.77) translate(-8px, 4px); }
	.bg_glitter_image_flip img { transform: scale(0.77) translate(8px, 3px); }
*/
	#menu .eltdf-portfolio-list-holder > .vc_column_container { margin-bottom: 40px; }
	
	.page-id-2421 .eltdf-eh-item-content .eltdf-btn { padding: 3px; margin-top: 20px !important; }
	.landing_page_logos > .vc_column_container { margin-bottom: 10px; }
}
@media only screen and (max-width: 680px) {
/*
	.bg_glitter_image img { transform: scale(0.77) translate(-3px, 4px); }
	.bg_glitter_image_flip img { transform: scale(0.77) translate(3px, 3px); }
*/
	.image_hmc { margin: 50px 0 -40px 0; max-width: 120px; }
	.eltdf-pricing-holder h6.eltdf-pricing-title { font-size: 17px; }
	.landing_page_logos.vc_row.vc_row-o-columns-bottom { padding-bottom: 100px; }
}
@media only screen and (max-width: 500px) {
	.menu_button { top: -90px; max-width: 250px; }	
	ul.haweli_awards { display: grid; grid-template-columns: 1fr 1fr; justify-items: center; gap: 20px; }
	.image_hmc { margin: 50px 0 -20px 0; max-width: 100px; }
	#cateringmenus .package-menus { margin-top: 20px; margin-bottom: 20px !important; }
	#cateringmenus .package-menus ul li { width: 100%; }
}
@media only screen and (max-width: 480px) {
/*
	.bg_glitter_image img { transform: scale(0.77) translate(0px, 4px); }
	.bg_glitter_image_flip img { transform: scale(0.77) translate(0px, 3px); }
*/
}